HomeFreeBSD

Canonicalize librsvg dependency

Description

Canonicalize librsvg dependency

  • Use USE_GNOME=librsvg2 where possible
  • Reduce scope of D18878

Details

Committed
tobikSep 13 2019, 12:50 PM
Parents
rP511955: Update supported version of FreeBSD
Branches
Unknown
Tags
Unknown